@import url(core-style.css);

#body-stage-shows #stage-shows, #body-viva-las-vegas-spectacular #stage-shows, #body-mystique #stage-shows, #body-cabaret-de-paris #stage-shows,  #body-mystique #stage-shows, #body-australian-showgirls #stage-shows, #body-tropicana #stage-shows, #vegas-nights #stage-shows, #body-chicago-musical-tribute #stage-shows { background: url(../images/top-nav.gif) -287px -39px no-repeat;}

#side-nav {background: url(../images/stage-shows-side-nav.gif) -228px 0 no-repeat; background-color: #FFF;}

#viva-las-vegas-spectacular a:hover { background: url(../images/stage-shows-side-nav.gif) 20px 0 no-repeat; }
#mystique a:hover { background: url(../images/stage-shows-side-nav.gif) 20px -32px no-repeat; }
#cabaret-de-paris a:hover { background: url(../images/stage-shows-side-nav.gif) 20px -64px no-repeat; }
#australian-showgirls a:hover { background: url(../images/stage-shows-side-nav.gif) 20px -96px no-repeat; }
#tropicana a:hover { background: url(../images/stage-shows-side-nav.gif) 20px -128px no-repeat; }
#vegas-nights a:hover { background: url(../images/stage-shows-side-nav.gif) 20px -160px no-repeat; }
#chicago-musical-tribute a:hover { background: url(../images/stage-shows-side-nav.gif) 20px -192px no-repeat; }
#chicago-musical-tribute a{ height: 36px;}

#body-stage-shows #viva-las-vegas-spectacular a { background: url(../images/stage-shows-side-nav.gif) 20px 0 no-repeat;}
#body-mystique #mystique a { background: url(../images/stage-shows-side-nav.gif) 20px -32px no-repeat;}
#body-cabaret-de-paris #cabaret-de-paris a { background: url(../images/stage-shows-side-nav.gif) 20px -64px no-repeat;}
#body-australian-showgirls #australian-showgirls a { background: url(../images/stage-shows-side-nav.gif) 20px -96px no-repeat;}
#body-tropicana #tropicana a { background: url(../images/stage-shows-side-nav.gif) 20px -128px no-repeat;}
#body-vegas-nights #vegas-nights a { background: url(../images/stage-shows-side-nav.gif) 20px -160px no-repeat;}
#body-chicago-musical-tribute #chicago-musical-tribute a { background: url(../images/stage-shows-side-nav.gif) 20px -192px no-repeat;}

.first {width: 205px;}
h1 {margin-bottom: 0px;}
